from netdb_client.api41 import APIEndpoint, APISession, dns

from netdb_client.util.argparse_helper import ArgumentParser

parser = ArgumentParser()

args = parser.parse_args()

endpoint = APIEndpoint(base_url=args.netdb_base_url, token=args.netdb_token)
api = APISession(endpoint)

fqdn = dns.Fqdn.list(api, value_old='net.scc.kit.edu')

print(fqdn)
